/* all */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family: Roboto,helvetica,arial,sans-serif;
  /* font-size: 14px; */
  /* font-size: 100%; */
  vertical-align: baseline;
  box-sizing: border-box;
}

html {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  color: #313131;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;

  line-height: 17px;
  color: #313131;
  background-color: #999999;
  font-family: -apple-system, system-ui, blinkmacsystemfont, "Segoe UI", roboto, oxygen, ubuntu, "Helvetica Neue", arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
}



























/* @keyframes */

@keyframes scale-up-center {
  0% {
      transform: scale(0.01);
  }

  100% {
      transform: scale(1);
  }
}

@keyframes rotate {
  100% {
      transform: rotate(360deg);
  }
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  
  100% {
    transform: rotate(360deg);
  }
  }


/* --------------------------------- */


/* main */

.main_wrapper {
  align-items: center;
  display: flex;
  flex: 1;
  flex-direction: column;
}

  .main_content {
    margin: 8rem auto;
    margin-top: 8rem;
    max-width: 60rem;
    width: 100%;
  }

  .main_content, .footer {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .zone_name_title {
    overflow-wrap: break-word;
  }

  .h1 {
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 3.75rem;
  }

  .h2 {
    font-size: 1.5rem;
    line-height: 2.25rem;
    font-weight: 500;
  }
  /* .us, .ru{
 
    display: none;
  } */














  /* osnova */
  
  .osnova {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #313131;
    background-color: #999999;
    user-select: none;
    overflow: hidden;
    width: 300px;
    height: 65px;
    margin: 2rem 0;
  }

.osnova_left {
  padding-left: 15px;
}



.text {
  display: flex;
  flex-flow: row-reverse nowrap;
  place-content: center flex-end;
  align-items: center;
  padding-left: 2px;
}



.text_time {
  display: flex;
  flex-flow: row-reverse nowrap;
  place-content: center flex-end;
  align-items: center;
  padding-left: 8px;
}
















/* checkbox */

.label_checkbox {
  cursor: pointer;
  display: flex;
  padding-left: 33px;
  text-align: left;
}

.real_checkbox {
  
  position: absolute;
  top: 27px;
  left: 22px;
  opacity: 0;
  z-index: -1;
  width: 0;
  height: 0;
  
}

.castom_checkbox {
  width: 28px;
  height: 28px;
  border-radius: 3px;
  border: 2px solid #313131;
  background: #fff;
  background-color: rgb(255, 255, 255);
  
  position: absolute;
  top: 18px;
  left: 18px;
  vertical-align: sub;
  
  animation-name: scale-up-center;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  animation-fill-mode: both;
  
  
  transition-property: all;
  transition-timing-function: ease-in;
  transition-duration: 0.1s;
  
  z-index: 9998;
}



.label_checkbox input:focus .castom_checkbox {
  border: 2px solid #fbad41;
}


.label_checkbox .castom_checkbox {
  background-color: #999999;
  border: 2px solid #313131;
}

/* bg и border  castom_checkbox::after */
.label_checkbox input:checked + .castom_checkbox {
  content: "";
  position: absolute;
  top: 18px;
  left: 18px;
  transform: rotate(0deg) scale(1);
  opacity: 1;
  border-radius: 5px;
  background-color: #6d6d6d;
  border-color: #fbad41;
}


/* галочка */
.label_checkbox input:checked + .castom_checkbox::after { 
  content: "";
  position: absolute;
  top: 3px;
  left: 8px;
  transform: rotate(45deg) scale(1);
  border: solid #fbad41;
  border-width: 0 4px 4px 0;
  border-radius: 0;
  width: 5px;
  height: 11px;
}



/* delete */
/* .castom_checkbox {
  display: none;
} */

/* -------------------- */

.img_time {
  position: absolute;
  top: 17px;
  left: 17px;
  width: 30px;
  height: 30px;
  /* background-image: url(../img/ojidat_orig0_t.svg);
  background-size: 41px 29px;
  background-repeat: no-repeat; */

  /* transform: rotate(180deg);
  transition: transform 0.3s ease; */
}

.img_time {
  /* width: 50px;
  height: 50px; */
  /* border: 1px dashed red; */
}


.layer {
  /* transform: rotateX(180deg); */
  transform: scale(0.06);
  
  }
  
.img_time_svg { 
  height: 30px;
  width: 30px;

  animation-name: rotation;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.display_none {
  display: none;
}


/* --------------------------- */

/* osnova right */

.osnova_right {
  display: flex;
  flex-direction: column;
  margin: 0 16px 0 0;
  text-align: right;
}


.terms {
  display: flex;
  justify-content: space-evenly;
  line-height: 10px;
  font-weight: 400;
  font-size: 8px;
  font-style: normal;
}

.terms a {
  text-decoration: underline;
}


#logo {
  margin-bottom: 1px;
  height: 26px;
}

.logo_text {
  fill: #313131;
}

.link_privacy, .link_terms, .link-spacer {
  color: #61686b;
}

.terms a:hover, .terms a:focus, .terms a:active {
  text-decoration: underline;
  color: #1e2122;
  border-color: #fbad41;
}




.core_msg, .zone_name_title {
  overflow-wrap: break-word;
}
.body_text, .core_msg {
  font-weight: 400;
}
.core_msg, .h2 {
  font-size: 1.5rem;
  line-height: 2.25rem;
}
.spacer {
  margin: 2rem 0;
} 

/* --------------------------- */






.main_wrapper {
  align-items: center;
  display: flex;
  flex: 1;
  flex-direction: column;
}

.main_content {
  margin: 8rem auto;
  max-width: 60rem;
  width: 100%;
}

.footer, .main_content {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}





































  
  
  
  
  /* -------------------- */
  











/* footer */
.footer {
  font-size: .75rem;
  line-height: 1.125rem;
  margin: 0 auto;
  max-width: 60rem;
  width: 100%;
}

.footer_inner {
  border-top: 1px solid #000000;
  padding-bottom: 1rem;
  padding-top: 1rem;
}


.diagnostic_wrapper {
  margin-bottom: .5rem;
}

.footer .ray_id {
  text-align: center;
}

.footer .ray_id code {
  font-family: monaco,courier,monospace;
}

.clearfix::after {
  clear: both;
  content: "";
  display: table;
}


.text_center {
  text-align: center;
}
/* ------------------------------------- */






























/* translate */
/* ----------------------------------------- */
/* ----------------------------------------- */
/* ----------------------------------------- */
/* ----------------------------------------- */


























/* ----------------------------------------- */
/* ----------------------------------------- */
/* ----------------------------------------- */
/* ----------------------------------------- */
/* ----------------------------------------- */
/* ----------------------------------------- */




















































































































/* media */


@media (prefers-color-scheme: dark) {
  body {
    background-color: #222;
    color: #d9d9d9;
  }

  .logo_text {
    fill: #d9d9d9;
  }
  
  .osnova {
    border: 1px solid #666;
    background-color: #222;
  }
  
  .link_privacy, .link_terms, .link-spacer {
    color: #bbb;
  }
  
  .terms a:hover, .terms a:focus, .terms a:active {
    text-decoration: underline;
    color: #81898d;
  }
  
 
  .label_checkbox input:checked ~ .castom_checkbox::after {
    border-color: #fbad41;
  }

  .label_checkbox .castom_checkbox {
    border: 2px solid #dadada;
    background-color: #222;
  }

  .label_checkbox input:focus ~ .castom_checkbox {
    border: 2px solid #fbad41;
  }

  .footer_inner {
    border-top: 1px solid #d9d9d9;
  }
}



/* @media (prefers-color-scheme: light) {
  body {
    background-color: #c7c6c6;
    color: #3d3d3d;
  }

  .logo-text {
    fill: #000000;
  }

  .label_checkbox .castom_checkbox {
    background-color: #c7c6c6;
    border: 2px solid #3d3d3d;
  }
} */

@media (width <= 720px) {
  .main_content {
    margin-top: 4rem;
  }

  .zone_name_title {
    margin-bottom: 1rem;
  }

  .h1 {
    font-size: 1.5rem;
    line-height: 1.75rem;
  }

  .h2 {
    font-size: 1.25rem;
  }

  .core_msg, .h2 {
    line-height: 1.5rem;
  }

  .core_msg {
    font-size: 1rem;
  }
}


/* -------------------------- */













































































/* -------------------test-------------- */

/* .ctp-checkbox-label input {
  position: absolute;
  top: 20px;
  left: 18px;
  opacity: 0;
  z-index: 9999;
  cursor: pointer;
  width: 24px;
  height: 24px;
}

checkbox-label .mark {
  border: 2px solid #dadada;
  background-color: #222;
}
.ctp-checkbox-label .mark {
  position: absolute;
  top: 20px;
  left: 18px;
  transition: all 0.1s ease-in;
  z-index: 9998;
  border: 2px solid #6d6d6d;
  border-radius: 3px;
  background: #fff;
    background-color: rgb(255, 255, 255);
  width: 24px;
  height: 24px;
  animation: scale-up-center 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

.ctp-label {
  display: flex;
  flex-flow: row-reverse nowrap;
  place-content: center flex-end;
  align-items: center;
  padding-left: 2px;
}

.ctp-checkbox-label .mark::after {
  position: absolute;
  border-radius: 5px;
  content: "";
} */


/* ------------------------------------ */
